## icingaweb2-module-businessprocess 2.1.0

=== debian/changelog ===
icingaweb2-module-businessprocess (2.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #920418)

 -- David Kunz <david.kunz@dknet.ch>  Mon, 12 Aug 2019 14:55:59 +0200
