=== debian/rules ===
#!/usr/bin/make -f

MODULE := businessprocess
DEBDIR := debian/icingaweb2-module-$(MODULE)

%:
	dh ${@}

override_dh_auto_install:
	mkdir -p $(DEBDIR)/usr/share/icingaweb2/modules/$(MODULE)
	find . -maxdepth 1 -mindepth 1 -and -not -name debian -and -not -name ".git*" -exec cp -a {} $(DEBDIR)/usr/share/icingaweb2/modules/$(MODULE) \;

	# remove useless files
	rm -f $(DEBDIR)/usr/share/icingaweb2/modules/$(MODULE)/README.md
	rm -f $(DEBDIR)/usr/share/icingaweb2/modules/$(MODULE)/library/vendor/php-diff/README.md
	rm -rf $(DEBDIR)/usr/share/icingaweb2/modules/businessprocess/packaging
	find $(DEBDIR)/usr/share/icingaweb2/modules/$(MODULE) -name LICENSE -exec rm -f {} \;

override_dh_installdocs:
	dh_installdocs
	rm -f $(DEBDIR)/usr/share/doc/icingaweb2-module-$(MODULE)/01-Installation.md

	# enable module
	mkdir -p $(DEBDIR)/etc/icingweb2/enabledModules
	ln -s /usr/share/icingaweb2/modules/$(MODULE) $(DEBDIR)/etc/icingweb2/enabledModules/$(MODULE)
