## icingaweb2-module-businessprocess 2.3.0

=== debian/changelog ===
icingaweb2-module-businessprocess (2.3.0-2) unstable; urgency=medium

  * Correcting module name in depends (Closes: #981976).
  * Removing .pc files from binary package.
  * Removing .travis.yml file from binary package.

 -- David Kunz <david.kunz@dknet.ch>  Fri, 18 Jan 2021 14:56:44 +0200

icingaweb2-module-businessprocess (2.3.0-1) unstable; urgency=medium

  * New upstream version.
  * Updating standard version.

 -- David Kunz <david.kunz@dknet.ch>  Fri, 08 Jan 2021 13:59:14 +0200

icingaweb2-module-businessprocess (2.1.0-2) unstable; urgency=medium

  * Updating debhelper.
  * Updating standard version.
  * Fixing typo in path (Closes: #952978).
  * Fixing typo in previous changelog entry.

 -- David Kunz <david.kunz@dknet.ch>  Mon, 22 Jun 2020 07:48:37 +0200
