=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: David Kunz <david.kunz@dknet.ch>
 Build-Depends:
- debhelper-compat (= 12),
-Standards-Version: 4.4.0
+ debhelper-compat (= 13),
+Standards-Version: 4.5.1
 Homepage: https://github.com/Icinga/icingaweb2-module-businessprocess
 Vcs-Browser: https://salsa.debian.org/david-guest/icingaweb2-module-businessprocess
 Vcs-Git: https://salsa.debian.org/david-guest/icingaweb2-module-businessprocess.git
@@ -15,9 +15,11 @@
 Depends:
  icingaweb2,
  icingaweb2-module-monitoring,
- php,
  icingaweb2-module-ipl,
+ php-curl,
  ${misc:Depends},
+Recommends:
+ icingaweb2-module-ipl,
 Enhances:
  icingaweb2,
 Description: simple and responsive web interface for Icinga - businessprocess module
