## icingaweb2-module-businessprocess 2.3.1

=== debian/changelog ===
icingaweb2-module-businessprocess (2.3.1-2) unstable; urgency=medium

  * Updating Standarts-Version.
  * Updating vcs in control.

 -- David Kunz <david.kunz@dknet.ch>  Wed, 29 Dec 2021 11:03:39 +0100

icingaweb2-module-businessprocess (2.3.1-1) unstable; urgency=medium

  * Merging upstream version 2.3.1.
  * Updating copyright.
  * Adding watch file.
  * Changing depends.

 -- David Kunz <david.kunz@dknet.ch>  Wed, 11 Aug 2021 10:31:43 +0200
