=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: David Kunz <david.kunz@dknet.ch>
 Build-Depends:
  debhelper-compat (= 13),
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/Icinga/icingaweb2-module-businessprocess
-Vcs-Browser: https://salsa.debian.org/david-guest/icingaweb2-module-businessprocess
-Vcs-Git: https://salsa.debian.org/david-guest/icingaweb2-module-businessprocess.git
+Vcs-Browser: https://salsa.debian.org/david.kunz/icingaweb2-module-businessprocess
+Vcs-Git: https://salsa.debian.org/david.kunz/icingaweb2-module-businessprocess.git
 
 Package: icingaweb2-module-businessprocess
 Section: admin
@@ -15,8 +15,7 @@
 Depends:
  icingaweb2,
  icingaweb2-module-monitoring,
- icingaweb2-module-ipl,
- php-curl,
+ php,
  ${misc:Depends},
 Recommends:
  icingaweb2-module-ipl,
