## icingaweb2-module-businessprocess 2.4.0

=== debian/changelog ===
icingaweb2-module-businessprocess (2.4.0-1) unstable; urgency=medium

  * Merging upstream version 2.4.0.
  * Updating Standards-Version to 4.6.1.
  * Updating recommends.
  * Updating copyright for debian.
  * Updating BSD-3-Clause.

 -- David Kunz <david.kunz@dknet.ch>  Mon, 25 Jul 2022 13:37:26 +0200
