=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: David Kunz <david.kunz@dknet.ch>
 Build-Depends:
  debhelper-compat (= 13),
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/Icinga/icingaweb2-module-businessprocess
 Vcs-Browser: https://salsa.debian.org/david.kunz/icingaweb2-module-businessprocess
 Vcs-Git: https://salsa.debian.org/david.kunz/icingaweb2-module-businessprocess.git
@@ -18,7 +18,8 @@
  php,
  ${misc:Depends},
 Recommends:
- icingaweb2-module-ipl,
+ icinga-php-library,
+ icinga-php-thirdparty,
 Enhances:
  icingaweb2,
 Description: simple and responsive web interface for Icinga - businessprocess module
