## icingaweb2-module-businessprocess 2.5.0

=== debian/changelog ===
icingaweb2-module-businessprocess (2.5.0-1) unstable; urgency=medium

  * Correcting typo in chanelog.
  * Adding Swedish debconf translations from Martin Bagge (Closes: #1059115).
  * Adding French debconf translations from  Jean-Pierre Giraud
    (Closes: #1060626).
  * Correcting debconf question (Closes: #1052188).
  * Unfuzzy because the change is small.
  * Updating enhances in control.
  * Updating copyrights.
  * Merging upstream version 2.5.0 (Closes: #1057904).

 -- David Kunz <david.kunz@dknet.ch>  Thu, 08 Feb 2024 13:33:10 +0100

icingaweb2-module-businessprocess (2.4.0-2) unstable; urgency=medium

  * Configure debconf.
  * Adding Spanish debconf translations from Camaleón.
  * Adding Dutch debconf translations from Francs Spiesschaert.
  * Adding German debconf translations from Christoph Brinkhaus.
  * Adding upstream metadatas.
  * Updating copyright for debian directory.
  * Updating Standards-Version to 4.6.2.
  * Remove duplicate Section in control.
  * Adding Rules-Requires-Root to control.
  * Remove unused doc files.
  * Updating doc files management in rules.
  * Remove useless files.
  * Standardization of the rules for icingaweb2 modules.

 -- David Kunz <david.kunz@dknet.ch>  Wed, 23 Aug 2023 15:30:03 +0200
