=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Maintainer: David Kunz <david.kunz@dknet.ch>
 Build-Depends:
  debhelper-compat (= 13),
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Homepage: https://github.com/Icinga/icingaweb2-module-businessprocess
 Vcs-Browser: https://salsa.debian.org/david.kunz/icingaweb2-module-businessprocess
 Vcs-Git: https://salsa.debian.org/david.kunz/icingaweb2-module-businessprocess.git
 
 Package: icingaweb2-module-businessprocess
-Section: admin
 Architecture: all
 Depends:
  icingaweb2,
@@ -22,6 +22,7 @@
  icinga-php-thirdparty,
 Enhances:
  icingaweb2,
+ icingadb,
 Description: simple and responsive web interface for Icinga - businessprocess module
  Icinga Web 2 is a very modular, fast and simple web interface for your Icinga
  monitoring environment.
