## icingaweb2-module-businessprocess 2.5.1

=== debian/changelog ===
icingaweb2-module-businessprocess (2.5.1-2) unstable; urgency=medium

  * Adding Brazilian Portuguese debconf translations from Paulo Henrique de
    Lima Santana (Closes: #1094248).
  * Updating copyright for d/.
  * Updating Standards-Version to 4.7.0.
  * Adding Portuguese debconf translations from Américo Monteiro
    (Closes: #1099383).

 -- David Kunz <david.kunz@dknet.ch>  Tue, 04 Mar 2025 12:42:39 +0100

icingaweb2-module-businessprocess (2.5.1-1) unstable; urgency=medium

  * Merging upstream version 2.5.1.

 -- David Kunz <david.kunz@dknet.ch>  Mon, 10 Jun 2024 09:45:42 +0200

icingaweb2-module-businessprocess (2.5.0-2) unstable; urgency=medium

  * Updating German debconf translation from Hermann-Josef Beckers
    (Closes: #1066915).
  * Renaming d/po/ge.po to d/po/de.po to correct language code.
  * Updating Spanish debconf translations from Camaleón.
  * Removing unnecessary line 'X-Generator' in d/po/{de,es,fr,nl}.po files.
  * Remove unnecessary copyrights for d/po files.
  * Updating copyright for upstream.
  * Correcting misspelling in changelog for 2.3.1-2, 2.4.0-2 and 2.5.0-1.

 -- David Kunz <david.kunz@dknet.ch>  Tue, 26 Mar 2024 13:01:11 +0100
