=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: David Kunz <david.kunz@dknet.ch>
 Build-Depends:
  debhelper-compat (= 13),
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://github.com/Icinga/icingaweb2-module-businessprocess
 Vcs-Browser: https://salsa.debian.org/david.kunz/icingaweb2-module-businessprocess
