## icingaweb2-module-businessprocess 2.5.2

=== debian/changelog ===
icingaweb2-module-businessprocess (2.5.2-2) unstable; urgency=medium

  * Without change upload to unstable.

 -- David Kunz <david.kunz@dknet.ch>  Fri, 19 Sep 2025 07:11:37 +0200

icingaweb2-module-businessprocess (2.5.2-1) experimental; urgency=medium

  * Adding Catalan debconf translations from Carles Pina i Estany
    (Closes: #1103941).
  * Merging upstream version 2.5.2 (Closes: #1109318).
  * Reordering controlfile in alphabetic order.

 -- David Kunz <david.kunz@dknet.ch>  Fri, 25 Jul 2025 13:53:39 +0200
