=== debian/control ===
--- 
+++ 
@@ -21,8 +21,8 @@
  icinga-php-library,
  icinga-php-thirdparty,
 Enhances:
+ icingadb,
  icingaweb2,
- icingadb,
 Description: simple and responsive web interface for Icinga - businessprocess module
  Icinga Web 2 is a very modular, fast and simple web interface for your Icinga
  monitoring environment.
